/*******   MENU STYLING    *************/

#menu {
  float:left;
  width:995px;
  height: 40px;
  margin:0px;
	background:url(../images/bg-menu.png) no-repeat;
  z-index:400;
}
#menu ul, 
#menu li {
	list-style-type:none;
	list-style-image:none;
	padding: 0px 0 0 0;
	margin: 0px 0 0 0;
	z-index:400;
}

#menu ul {
  text-align:left;	
  margin:12px 0 0 3px;
	border:0px solid red;
} 
#menu li {display:inline;}
#menu ul li {
  position:relative;
	height: auto;
	background:none;
	z-index:400;
}
#menu a, 
#menu a:link, 
#menu a:visited {
	display: inline;
	width:auto;
	margin:0px 0 0 0;
	padding: 8px 10px 10px 10px;	/* top, right, bottom, left */
	font-weight: normal;
	letter-spacing:0px;
	text-align: center;
	color: #5a544e;
	font-size:12px;
	font-family:verdana, "century gothic", tahoma,verdana, Arial, sans serif;
	text-transform:uppercase;
}

#menu a:hover,
#menu a:active,
#menu ul li.current, #menu ul li.current a{
  text-decoration: none;
 	margin:0px;
 	color:#ffffff;
 	background:#a6ccd5;
}

#menu ul li#current *, #menu ul li#current a * {
  color:#ffffff!important;
  background:#a6ccd5;
}

/*submenu*/
#menu ul li ul {
  display:none;
  position:absolute;
  left:0em;
	padding-top:5px;
	width:auto;
	margin-top:6px;
	margin-left:5px;
	z-index:400;
}
#menu ul li ul, 
#menu li ul li{
	list-style-type:none;
	list-style-image:none;
	z-index:400;
}
#menu li ul li{
	margin-top:0px;
	padding:0px;
	z-index:400;
}
#menu ul li ul a, 
#menu ul li ul a:link, 
#menu ul li ul a:visited {
	display:block;
  width:180px;
  height:20px;
	padding:5px 0px 0px 20px;
	text-align:left;
	margin:0px 0 0 0;
	z-index:400;
	background:#d0e9f0;
	border-bottom:1px solid #ffffff;
}

#menu ul li ul a:hover, 
#menu ul li ul a.over{
}
#menu ul li:hover ul, 
#menu ul li.over ul { 
display: block; 
}
/*#menu ul li#current ul *, #menu ul li#current ul li a *{	
  background:none;
}

#menu ul li#current a, #menu ul li.parent.active a, #menu ul li.parent.active a span
{	
background:#a6ccd5;
}

#menu ul li ul li#active a, #menu ul li ul li#active a span, 
#menu ul li ul li#active,
#menu ul li.parent.active ul li#current a, #menu ul li.parent.active ul li#current a span,
#menu ul li.parent.active ul li a:hover, #menu ul li.parent.active ul li a:hover span{	

}*/
